.cbp-fwslider {
	position: relative;
	/*margin: 0 0 10px;*/
	overflow: hidden;
	padding: 10px 0 0;
	width:70%;
	margin:0 auto;
	
}
.cbp-fwslider ul {
	margin: 0;
	padding: 0;
	/**white-space: nowrap;**/
	list-style-type: none;
	width:100%;
	display:block;
}
.cbp-fwslider ul li {
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	transform: translateZ(0);
	float: left;
	display: block;
	margin: 0;
	padding: 0;
	width:25%;
	font-size:11px;
	font-weight:bold;
	text-align:left;
	margin-bottom:10px;
}
.cbp-fwslider ul li > a, .cbp-fwslider ul li > div {
	display: block;
	text-align: center;
	outline: none;
}
.cbp-fwslider ul li > a img {
	border: none;
	display: block;
	margin: 0 auto;
	max-width: 75%;
}
.cbp-fwslider nav span {
	position: absolute;
	top: 18%;
	width: 50px;
	height: 80px;
	/*background: #47a3da;*/
	color: #fff;
	/*font-size: 50px;*/
	text-align: center;
	/*margin-top: -50px;*/
	line-height: 100px;
	cursor: pointer;
	font-weight: normal;
}
.cbp-fwslider nav span:hover {
	/*background: #378fc3;*/
}
.cbp-fwslider nav span.cbp-fwnext {
	right: 0px;
	background: url(../images/nxt.png) no-repeat;
}
.cbp-fwslider nav span.cbp-fwprev {
	right: 40px;
	background: url(../images/prev.png) no-repeat;
}
.cbp-fwdots {
	position: absolute;
	bottom: 0px;
	white-space: nowrap;
	text-align: center;
	width: 100%;
	display: none;
}
.cbp-fwdots span {
	display: inline-block;
	width: 18px;
	height: 18px;
	/*background: #ddd;*/
	margin: 4px;
	border-radius: 50%;
	cursor: pointer;
}
.cbp-fwdots span:hover {
	/*background: #999;*/
}
.cbp-fwdots span.cbp-fwcurrent {
	/*background: #47a3da;*/
	box-shadow: 0 0 0 2px #47a3da;
	-webkit-transition: box-shadow 0.2s ease-in-out;
	-moz-transition: box-shadow 0.2s ease-in-out;
	transition: box-shadow 0.2s ease-in-out;
}
/***********************************************************************************/



.cbp-fwslider1 {
	position: relative;
	/*margin: 0 0 10px ;*/
	overflow: hidden;
	padding: 0 0 0;
	width:70%;
	margin:0 auto;
}
.cbp-fwslider1 ul {
	margin: 0 0 10px 0;
	padding: 0;
	/**white-space: nowrap;**/
	list-style-type: none;
	width:100%;
	
	display:block;
}
.cbp-fwslider1 ul li {
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	transform: translateZ(0);
	float: left;
	display: block;
	margin: 0;
	padding: 0;
	width:25%;
	font-size:11px;
	font-weight:bold;
	margin-bottom: 10px;
}
.cbp-fwslider1 ul li > a, .cbp-fwslider1 ul li > div {
	display: block;
	text-align: center;
	outline: none;
}
.cbp-fwslider1 ul li > a img {
	border: none;
	display: block;
	margin: 0 auto;
	max-width: 75%;
}
.cbp-fwslider1 nav span {
	position: absolute;
	top: 5%;
	width: 50px;
	height: 80px;
	/*background: #47a3da;*/
	color: #fff;
	/*font-size: 50px;*/
	text-align: center;
	/*margin-top: -50px;*/
	line-height: 100px;
	cursor: pointer;
	font-weight: normal;
}
.cbp-fwslider1 nav span:hover {
	/*background: #378fc3;*/
}
.cbp-fwslider1 nav span.cbp-fwnext {
	right: 0px;
	background: url(../images/nxt.png) no-repeat;
}
.cbp-fwslider1 nav span.cbp-fwprev {
	right: 40px;
	background: url(../images/prev.png) no-repeat;
}
.cbp-fwdots {
	position: absolute;
	bottom: 0px;
	white-space: nowrap;
	text-align: center;
	width: 100%;
	display: none;
}
.cbp-fwdots span {
	display: inline-block;
	width: 18px;
	height: 18px;
	/*background: #ddd;*/
	margin: 4px;
	border-radius: 50%;
	cursor: pointer;
}
.cbp-fwdots span:hover {
	/*background: #999;*/
}
.cbp-fwdots span.cbp-fwcurrent {
	/*background: #47a3da;*/
	box-shadow: 0 0 0 2px #47a3da;
	-webkit-transition: box-shadow 0.2s ease-in-out;
	-moz-transition: box-shadow 0.2s ease-in-out;
	transition: box-shadow 0.2s ease-in-out;
}

















.cbp-fwslider5 {
	position: relative;
	margin: 0 0 10px;
	overflow: hidden;
	padding: 10px 0 0;
}
.cbp-fwslider5 ul {
	margin: 0;
	padding: 0;
	white-space: nowrap;
	list-style-type: none;
	width:100%;
	display:block;
}
.cbp-fwslider5 ul li {
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	transform: translateZ(0);
	float: left;
	display: block;
	margin: 0;
	padding: 0;
	width:100%;
	color:#fff;
	text-transform:capitalize;
}
.cbp-fwslider5 ul li > a, .cbp-fwslider5 ul li > div {
	display: block;
	text-align: center;
	outline: none;
		color:#fff;

}
.cbp-fwslider5 ul li > a img {
	border: none;
	display: block;
	margin: 0 auto;
	max-width: 75%;
}
.cbp-fwslider5 nav span {
	position: absolute;
	top: 0;
	width: 50px;
	height: 80px;
	background:#3F0;
	/*background: #47a3da;*/
	color: #fff;
	/*font-size: 50px;*/
	text-align: center;
	/*margin-top: -50px;*/
	line-height: 100px;
	cursor: pointer;
	font-weight: normal;
	z-index:10000;
}
.cbp-fwslider5 nav span:hover {
	/*background: #378fc3;*/
}
.cbp-fwslider5 nav span.cbp-fwnext {
	right: 0px;
	background: url(../images/nxt.png) no-repeat ;
}
.cbp-fwslider5 nav span.cbp-fwprev {
	left: 0px;
	background: url(../images/prev.png) no-repeat ;
}
.cbp-fwdots {
	position: absolute;
	bottom: 0px;
	white-space: nowrap;
	text-align: center;
	width: 100%;
	display: none;
}
.cbp-fwdots span {
	display: inline-block;
	width: 18px;
	height: 18px;
	/*background: #ddd;*/
	margin: 4px;
	border-radius: 50%;
	cursor: pointer;
		color:#fff;

}
.cbp-fwdots span:hover {
	/*background: #999;*/
}
.cbp-fwdots span.cbp-fwcurrent {
	/*background: #47a3da;*/
	box-shadow: 0 0 0 2px #47a3da;
	-webkit-transition: box-shadow 0.2s ease-in-out;
	-moz-transition: box-shadow 0.2s ease-in-out;
	transition: box-shadow 0.2s ease-in-out;
}

@media only screen and (min-width: 1366px) {
   .cbp-fwslider nav span{top: 22%;}
   .cbp-fwslider1 nav span{top: 6%;}
}
@media only screen and (min-width: 1024px) and (max-width: 1366px){
   .cbp-fwslider nav span{top: 18%;}
   .cbp-fwslider1 nav span{top: 2%;}
}
@media only screen and (min-width: 859px) and (max-width: 1024px){
   .cbp-fwslider nav span{top: 14%;}
   .cbp-fwslider1 nav span{top: 0%;}
}





@media only screen and (max-width: 480px) {
    img.myImg {
        width: 100%;
        //max-height: 200px;
	//min-height:200px;
	height:236px;
    }
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
    img.myImg {
        width: 100%;
        //max-height: 300px;
	//min-height:200px;
	height:200px;
    }
	.cbp-fwslider ul li,.cbp-fwslider1 ul li{
	width:50%;!important
	}		
	
}
@media only screen and (min-width: 768px) and (max-width: 859px) {
    img.myImg {
        width: 100%;
        //max-height: 400px;
	//min-height:200px;
	height:250px;
    }
	.cbp-fwslider ul li,.cbp-fwslider1 ul li{
	width:50%;!important
	}		
}
@media only screen and (min-width: 859px) and (max-width: 959px) {
    img.myImg {
        width: 100%;
        //max-height: 400px;
	//min-height:200px;
	height:300px;
    }
	.cbp-fwslider ul li,.cbp-fwslider1 ul li{
	width:50%;!important
	}		
}
@media only screen and (min-width: 959px) and (max-width: 1024px){
    img.myImg {
        width: 100%;
        //max-height: 600px;
	//min-height:200px;
	height:400px;
    }
	.cbp-fwslider ul li,.cbp-fwslider1 ul li{
	width:50%;!important
	}	
}
@media only screen and (min-width: 780px) and (max-width: 1010px){
    .navi .logo{margin-left: 4%;}
	#pd-left-a{padding-left:10%;}
	.cbp-fwslider ul li,.cbp-fwslider1 ul li{
	width:50%;!important
	}
}
@media only screen and (min-width: 1024px) and (max-width: 1366px){
    img.myImg {
        width: 100%;
        //max-height: 600px;
	//min-height:200px;
	height:500px;
    }
	.cbp-fwslider ul li,.cbp-fwslider1 ul li{
	width:33%;!important
	}
}
@media only screen and (min-width: 1366px) {
    img.myImg {
        width: 100%;
        //max-height: 600px;
	//min-height:200px;
	height:600px;
    }
}
 